DSA-5641-1 fontforge – security update

Debian Security Advisory

It was discovered that fontforge, a font editor, is prone to shell command
injection vulnerabilities when processing specially crafted files.

https://security-tracker.debian.org/tracker/DSA-5641-1

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *